Subject: Re: Weekly Report
From: Ashish Dabral <[email-masked]>
To: Arnaud Valentin <[email-masked]>
Cc: saurabh <[email-masked]>, Felix Descamps <[email-masked]>, Tamara Marjanovic <[email-masked]>, Nikolas Su <[email-masked]>
Date: Mon, 15 Jul 2019 06:26:58 -0700 (MST)

Hi Arnaud, 

Thanks for the report. 

As per the update I have shared the training document with the team and also have taken them through it. Unfortunately, I was unable to give an practical training because that task is not available with us at this time. 

It would have been helpful if I would have given them an overview of completing few task myself for better understanding. 

Also, Nisha, Dimpy and Akshay are still facing technical problem with their account. Nisha & Dimpy are using my account and Akshay is using Priyanka's another account. 

Regards, 
Ashish Dabral 

From: "Arnaud Valentin" <[email-masked]> 
To: "saurabh" <[email-masked]> 
Cc: "Felix Descamps" <[email-masked]>, "Tamara Marjanovic" <[email-masked]>, "Nikolas Su" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, July 15, 2019 6:37:50 PM 
Subject: Weekly Report 

Hi All, 

Here is the productivity report for last week’s work 

There is nothing out of the ordinary to point out. We have had some technical difficulties with some of the accounts for a little while now. I have communicated these issues with our tech team and hopefully it should be fixed now. 

[ mailto:[email-masked] | @Ashish Dabral ] Have you had the chance to give the proper training to all the agents on the configs and maps? We will start working on those tasks again as the queues have built up over time. I will assign Priyanka and Prachi to Theatre configs as they have worked on this task before and have more experience. I will split up the sports and concerts tasks between the other agents once you confirm that everyone has had the proper training. We will wait until Nikolas is back in the office on the 17 th so he can have private sessions with the agents that have never worked on this task to make sure they understand everything properly. 

Until Nikolas is back we will continue working on venue images. 

Let me know if you have any questions. 

Thanks, 

Arnaud